
PENGADIAN EMAS - Bug #14718

BE[EMAS][REGISTRATION][RECEIPT] The transaction time format is display wrongly

09 November 2022 02:17 PM - hsulynn pang

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp25

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF that is insufficient

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the receipt screen

Actual result: It shows the trx time 01:08: 24

NOTE- the transaction did during afternoon

Expected result: The trx time should be 24-hour format (eg: 13:08:24)

History

#1 - 09 November 2022 02:24 PM - santhosh Krishna

- Status changed from New to In Progress

#2 - 09 November 2022 03:02 PM - santhosh Krishna

- Status changed from In Progress to Resolved

#3 - 10 November 2022 11:14 AM - hsulynn pang

- Assignee changed from santhosh Krishna to hsulynn pang

#4 - 11 November 2022 05:58 PM - hsulynn pang

- File retest 14718.png added

- Status changed from Resolved to Closed

Tested ok

Files

retest 14718.png 883 KB 11 November 2022 hsulynn pang
